Subject: Re: Missed Chat/Delayed Response on Chat
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 8 Mar 2022 03:40:57 -0700 (MST)

Hi All, 

I have spoken to Ismael and he said he was on call and he forgot to put the chat on away status. So he asked his colleagues to take over the chat. 

I have checked yesterday's call report. 

For the missed chat from Mo (208095), he was on an inbound call and also was on an outbound call. 

930db3af96b84ca39a903f33075d6a1e 	inbound 	07/03/2022 19:28 	07/03/2022 19:31 	17866716531 	13362134990 	00:02:35 
622612f9f46c68001ff5cf6f 	outbound 	07/03/2022 19:43 	07/03/2022 19:43 	33170610386 	33170270477 	00:00:38 

For 207567, 

He was on a long call. 

	6c15210cb6bc4ed48f3ae1c21ee2f1ea 	inbound 	07/03/2022 19:03 	07/03/2022 19:21 	3.90695E+11 	3.9334E+11 	00:16:30 

However, he was unable to explain why he joined and left the chat multiple times. 

I think it would be better if you speak to him once. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, March 8, 2022 1:19:45 PM 
Subject: Re: Missed Chat/Delayed Response on Chat 

yes please, i have had enough of his excuses, I or Saurabh need to intervene now. Please speak with him and let me know 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, March 8, 2022 12:50 PM 
To: Deeksha Dadu <[email-masked]> 
Cc: Pravesh Singh (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Missed Chat/Delayed Response on Chat 
Hi All, 

I will speak to him and I am sure he would have his excuse. 

I will update you all after speaking to him. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, March 8, 2022 7:49:15 AM 
Subject: Re: Missed Chat/Delayed Response on Chat 

Hi Pritish, 

Such instances have become a norm with Ismael. Please speak with him, if he doesn’t have a very good expiation for this, please let me know. I guess it is time to talk to him now. 

Regards, 
Deeksha 

Sent from my iPhone 

On 8 Mar 2022, at 06:01, Pravesh Singh <[email-masked]> wrote: 

BQ_BEGIN

Hi Pritish, 

This is to inform you that I've seen three chats so far where Ismael joined the chat and left without replying to the customer or he is assigning the chat to someone else. And, if the customer leaves the chat in between it shows as a missed chat. 

I'm guessing that Ismael assigned this chat to Ritesh. 

<30375294.5> 

#208095 - Ismael joined the chat, Ritesh started chatting, he didn't reply to the customer, and left the chat in between (after 10 minutes). 
#207567 - Joined and left the chat multiple times during the chat conversation. 

<30560255.5> 

Best regards, 
Pravesh Singh 

BQ_END